from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('organizations', '0008_rename_orgsubsection_to_section_add_champion'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='legacyhierarchymapping',
            name='sub_subsection',
        ),
        migrations.DeleteModel(
            name='OrgSubSubSection',
        ),
    ]
